/* === Remove input autofocus webkit === */

*:focus {

    outline: none;

}




 cantact_info::before{
    content: '';
    width: 100%;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;

    background: #4091EC;
    opacity: 0.9;
}

.cantact_info{
    width: 38%;
    position: relative;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    background-image: url('../fondo.jpg');
    background-size: cover;
    background-position: center center;

}


/* Informacion de Contacto*/

.cantact_info::before{
    content: '';
    width: 100%;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;

    background: #4091EC;
    opacity: 0.9;
}

.cantact_info{
    width: 38%;
    position: relative;

    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;

    background-image: url('../fondo.jpg');
    background-size: cover;
    background-position: center center;

}

.info_title,
.info_items{
    position: relative;
    z-index: 2;
    color: #fff;
}

.info_title{
    margin-bottom: 60px;
}

.info_title span{
    font-size: 100px;
    display: block;
    text-align: center;
    margin-bottom: 15px;
}

.info_title h2{
    font-size: 35px;
    text-align: center;
}

.info_items p{
    display: flex;
    align-items: center;

    font-size: 16px;
    font-weight: 600;
    margin-bottom: 10px;
}

.info_items p:nth-child(1) span{
    font-size: 30px;
    margin-right: 10px;
}

.info_items p:nth-child(2) span{
    font-size: 50px;
    margin-right: 15px;
    margin-left: 4px;
}

/* === Form Typography === */

body {
/*Tamaño de la letra*/
    font: 13px/21px "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", sans-serif;

} 

.contact_form h2, .contact_form label {

    font-family: Georgia, Times, "Times New Roman", serif;

}

.form_hint, .required_notification {

    font-size: 11px;

}

/* === List Styles === */

.contact_form ul {

    width: 750px;

    list-style-type: none;

    list-style-position: outside;

    margin: 0px;

    padding: 0px;

} 

.contact_form li {

    padding: 12px;

    border-bottom: 1px solid #eee;

    position:relative;
	
} 

    .contact_form li:first-child, .contact_form li:last-child {

        border-bottom: 1px solid #777;

    }
 

/* === Form Header === */

.contact_form h2 {

    margin: 0;

    display: inline;

} 

.required_notification {

    color: #d45252;

    margin: 5px 0 0 0;

    display: inline;

    float: right;

} 

/* === Form Elements === */

.contact_form label {

    width: 150px;

    margin-top: 3px;

    display: inline-block;

    float: left;

    padding: 3px;

} 

.contact_form input {

    height: 20px;

    width: 220px;

    padding: 5px 8px;

} 

.contact_form textarea {

    padding: 8px;

    width: 300px;

} 

.contact_form button {

    margin-left: 156px;

} 

/* form element visual styles */

.contact_form input, .contact_form textarea {

    border: 1px solid #aaa;

    box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset;

    border-radius: 2px;

    padding-right: 30px;

    -moz-transition: padding .25s;

    -webkit-transition: padding .25s;

    -o-transition: padding .25s;

    transition: padding .25s;

} 

    .contact_form input:focus, .contact_form textarea:focus {

        background: #fff;

        border: 1px solid #555;

        box-shadow: 0 0 3px #aaa;

        padding-right: 70px;

    } 

    /* === HTML5 validation styles === */

    .contact_form input:required, .contact_form textarea:required {

        background: #fff url(images/red_asterisk.png) no-repeat 98% center;

    } 

        .contact_form input:required:valid, .contact_form textarea:required:valid {

            background: #fff url(images/valid.png) no-repeat 98% center;

            box-shadow: 0 0 5px #5cd053;

            border-color: #28921f;

        } 

    .contact_form input:focus:invalid, .contact_form textarea:focus:invalid {

        background: #fff url(images/invalid.png) no-repeat 98% center;

        box-shadow: 0 0 5px #d45252;

        border-color: #b03535;

    } 

/* === Form hints === */

.form_hint {

    background: #d45252;

    border-radius: 3px 3px 3px 3px;

    color: white;

    margin-left: 8px;

    padding: 1px 6px;

    z-index: 999; /* hints stay above all other elements */

    position: absolute; /* allows proper formatting if hint is two lines */

    display: none;

} 

    .form_hint::before {

        content: "\25C0";

        color: #d45252;

        position: absolute;

        top: 1px;

        left: -6px;

    } 

.contact_form input:focus + .form_hint {

    display: inline;

} 

.contact_form input:required:valid + .form_hint {

    background: #28921f;

} 

    .contact_form input:required:valid + .form_hint::before {

        color: #28921f;

    } 

/* === Button Style === */

button.submit {

    background-color: #007b9d;

    background: -webkit-gradient(linear, left top, left bottom, from(#00F), to(#00F));

    background: -webkit-linear-gradient(top, #007b9d, #007b9d);

    background: -moz-linear-gradient(top,#007b9d, #007b9d);

    background: -ms-linear-gradient(top, #007b9d, #007b9d);

    background: -o-linear-gradient(top, #007b9d, #007b9d);

    background: linear-gradient(top, #007b9d, #007b9d);

    border: 1px solid #00F;

    border-bottom: 1px solid #00F;

    border-radius: 3px;

    -webkit-border-radius: 3px;

    -moz-border-radius: 3px;

    -ms-border-radius: 3px;

    -o-border-radius: 3px;

    box-shadow: inset 0 1px 0 0 #007b9d;

    -webkit-box-shadow: 0 1px 0 0 #007b9d inset;

    -moz-box-shadow: 0 1px 0 0 #007b9d inset;

    -ms-box-shadow: 0 1px 0 0 #007b9d inset;

    -o-box-shadow: 0 1px 0 0 #007b9d inset;

    color: white;

    font-weight: bold;

    padding: 6px 20px;

    text-align: center;

    text-shadow: 0 -1px 0 #007b9d;

} 

    button.submit:hover {

        opacity: .85;

        cursor: pointer;

    }
 

    button.submit:active {

        border: 1px solid #d5d8dc;

        box-shadow: 0 0 10px 5px #d5d8dc inset;

        -webkit-box-shadow: 0 0 10px 5px  #d5d8dc  inset;

        -moz-box-shadow: 0 0 10px 5px #d5d8dc inset;

        -ms-box-shadow: 0 0 10px 5px #d5d8dc inset;

        -o-box-shadow: 0 0 10px 5px #d5d8dc inset;

    }
	
	.datosllenar {
	/*Aqui doy color a los datos solicitados*/
margin-top:15px;
font-family:tahoma;
font-size:18px;
background-color: #007b9d; border: solid 1px #006e8b; box-shadow: inset 0px 0px 0px 1px #12a0bf, 0px 1px 4px 0px rgba(0, 0, 0, 0.1);
color:#FFF;
	/*width:200px;
	padding-top:10px;
	padding-bottom:10px;
	border-radius:0px 20px 20px 0px;
	padding-left:20px;
	box-shadow:5px 0px 10px #939393;
	-webkit-transition:padding-left 0.6s; */
}